[Session]
mode = start

[Token]
mode = build

[DIContainer]
filename = "dicon.ini"

[Action]
auth    = "ref:Auth"
session = "ref:Session"
itemexhibit = "ref:itemexhibit"
view = "ref:view"
itemsearch = "ref:itemsearch"
actionChain = "ref:ActionChain"

pagename = "削除 - "
bodyid = "layout1"

[Validate]
cd.required     = "1,削除する出品商品が指定されていません"

[View]
success = "seller/itemexhibit/now/confirm.html"
input   = "seller/itemexhibit/now/error.html"
